lexik/jwt-authentication-bundle Security Advisories for v2.6.4 (1)